# Manual del usuario de KDE

Praveen
Arimbrathodiyil
Página man de Dragon Player.
pravi.a@gmail.com
16-03-2012
Entorno de escritorio K
dragon
1

# dragon

un reproductor de vídeo centrado en la usabilidad

    dragon Opciones de Qt Opciones de KDE URL

## Descripción

`dragon` reproduce audio y vídeo en diferentes formatos.

## Opciones generales

`--help`

  Mostrar opciones de ayuda.

`--help-qt`

  Muestra opciones específicas de Qt.

`--help-kde`

  Muestra opciones específicas de KDE.

`--help-all`

  Muestra todas las opciones.

`--author`

  Muestra información sobre el autor.

`-v, --version`

  Muestra información sobre la versión.

`--license`

  Muestra información sobre la licencia.

`--`

  Fin de las opciones.

## Opciones

`--play-dvd`

  Reproducir DVD de vídeo.

## Comentarios y sugerencias

En IRC, irc.freenode.net #dragonplayer o por email, imonroe@kde.org o en la web <http://multimedia.kde.org>

## Consulte también

Dispone de documentación de usuario más detallada en help:/dragonplayer (o bien introduzca esta URL en &konqueror;, o ejecute ``khelpcenter` `help:/dragonplayer``).

## Copyright

Copyright © 2006 Max Howell

Copyright © 2007 Ian Monroe

Licencia: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>